/*---------------------------*/
/*          Header           */
/*---------------------------*/

.table_header {
	text-align: right;
	margin: auto;
	}
.header_tools {
	color: #82B522;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	height: 61px;
	}
.header_mail {
	color: #e0f2d6;
	font-weight: bold;
	vertical-align: middle;
	}
.header_mail A:link, .header_mail A:visited, .header_mail A:active {
	color: #e0f2d6;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	}
.header_mail A:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	}

/*---------------------------*/
/*          Search           */
/*---------------------------*/	

.header_search_form_cats,
.header_search_form_no_cats {
	text-align: right;
	vertical-align: middle;
	/* width: 345px; */
	/* display: inline-block; */
	/* border: solid 1px #ff0000; */
	}
.header_search_form_cats INPUT[type="text"],
.header_search_form_no_cats INPUT[type="text"] {
	color: #82B522;
	vertical-align: middle;
	height: 25px;
	border-right: none;
	overflow: hidden;
	padding: 0px 4px 0px 4px;
	}

.header_search_form_cats INPUT[type="submit"] {
	background-image: url(../images/bgs/search_but_cats.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	border: none;
	width: 71px;
	height: 27px;
	overflow: hidden;
	}
.header_search_form_cats INPUT[type="submit"]:hover {
	background-image: url(../images/bgs/search_but_cats_over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	overflow: hidden;
	}

.header_search_form_no_cats INPUT[type="submit"] {
	background-image: url(../images/bgs/search_but_no_cats.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	border: none;
	width: 71px;
	height: 27px;
	overflow: hidden;
	}
.header_search_form_no_cats INPUT[type="submit"]:hover {
	background-image: url(../images/bgs/search_but_no_cats_over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	overflow: hidden;
	}

/*---------------------------*/
/*          Flags            */
/*---------------------------*/

.flag_ro img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    padding-bottom: 4px;
    }
.flag_ro img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    padding-bottom: 4px;
    }
.flag_en img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    padding-bottom: 4px;
    }
.flag_en img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    padding-bottom: 4px;
    }

/*---------------------------*/
/*           Menu            */
/*---------------------------*/

.menu {
    font-size: 12px;
	color: #e0f2d6;
	font-weight: bold;
	vertical-align: middle;
	}
.menu A:link, .menu A:visited, .menu A:active {
    font-size: 12px;
	color: #e0f2d6;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	}
.menu A:hover {
    font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	}	

/*---------------------------*/
/*        Menu - Left        */
/*---------------------------*/

.menu_left {
    font-size: 12px;
	color: #e0f2d6;
	font-weight: bold;
	line-height: 32px;
	text-align: left;
	vertical-align: top;
	background-color: #336319;
	width: 214px;
	padding: 6px 8px 6px 8px;
	float: right;
	}
.menu_left A:link, .menu_left A:visited, .menu_left A:active {
    font-size: 12px;
	color: #e0f2d6;
	font-weight: bold;
	text-decoration: none;
	}
.menu_left A:hover {
    font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}

/*---------------------------*/
/*          Content          */
/*---------------------------*/

.table_main {
	text-align: center;
	margin:auto;
	background-image: url(../images/bgs/main_table_vert.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}
.table_main_top {
	background-image: url(../images/bgs/main_table_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}

TABLE.main_content {
    color: #336319;
    line-height: 22px;
    text-align: justify;
	}
TABLE.main_content A:link, TABLE.main_content A:visited, TABLE.main_content TD.pathHeader A:active {
	color: #4B8F24;
	text-decoration: none;
	}
TABLE.main_content A:hover {
	color: #336319;
	text-decoration: none;
	}
TABLE.main_content TD SPAN.txt_red {
	color: #963C17;
	}

.harta_unitati img {
    opacity: 0.85;
    filter: alpha(opacity=85);
    -khtml-opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    }
.harta_unitati img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }

TABLE.declaratii {
    }
TABLE.declaratii TR:hover {
    background-color: #f4fbea;
    }
TABLE.declaratii TD {
    height: 28px;
    border-bottom: 1px solid #f6f6f6;
    }

/*---------------------------*/
/*  Content design elements  */
/*---------------------------*/

TABLE.tabel {
    color: #508036;
    border-right: 1px solid #e2f7d5;
    margin: 0px;
    padding: 0px;
    }

TABLE.tabel TR.header {
    font-weight: bold;
    background-color: #e1f3d7;
    }
TABLE.tabel TR.header:hover {
    background-color: #e1f3d7;
    }

TABLE.tabel TR.header TD.empty {
    background-color: none;
    border-bottom: none;
    }
TABLE.tabel TR.header TD.empty:hover{
    background-color: none;
    border-bottom: none;
    }

TABLE.tabel TR:hover {
    background-color: #f4fcef;
    }
TABLE.tabel TD {
    border-left: 1px solid #e2f7d5;
    border-bottom: 1px solid #e2f7d5;
    padding: 2px 4px 2px 4px;
    }
TABLE.tabel TD.top {
    border-top: 1px solid #e2f7d5;
    border-left: 1px solid #e2f7d5;
    border-bottom: 1px solid #e2f7d5;
    padding: 2px 4px 2px 4px;
    }

TABLE.tabel TD.empty {
    background-color: none;
    border-bottom: none;
    }
TABLE.tabel TD.empty:hover {
    background-color: none;
    border-bottom: none;
    }

UL.lista {
	list-style-type: disc;
	padding-left: 20px;
	}

IMG.imagine_border_1 {
	border: solid 1px #84ad38;
	}
IMG.imagine_border_2 {
	border: solid 2px #84ad38;
	}
IMG.imagine_border_3 {
	border: solid 2px #84ad38;
	}
IMG.imagine_border_4 {
	border: solid 4px #84ad38;
	}
IMG.imagine_border_6 {
	border: solid 6px #84ad38;
	}
IMG.imagine_border_8 {
	border: solid 8px #84ad38;
	}

/*---------------------------*/
/*         Path Back         */
/*---------------------------*/

TABLE.pathBack TD.pathHeader {
	line-height: 24px;
	text-align: left;
	vertical-align: middle;
	border-top: 1px solid #E8F8CD;
	border-bottom: 1px solid #E8F8CD;
	}
TABLE.pathBack TD.pathHeader A:link, TABLE.pathBack TD.pathHeader A:visited, TABLE.pathBack TD.pathHeader A:active {
	color: #336319;
	text-decoration: none;
	}
TABLE.pathBack TD.pathHeader A:hover {
	color: #336319;
	text-decoration: none;
	}

/*---------------------------*/
/*          Boxes            */
/*---------------------------*/


/*---------------------------*/
/*          Images           */
/*---------------------------*/


/*---------------------------*/
/*        All sections       */
/*---------------------------*/


/*---------------------------*/
/*          Footer           */
/*---------------------------*/

.footer {
	color: #658D1A;
	font-size: 12px;
	line-height: 22px;
	text-align: left;
	vertical-align: middle;
	margin: auto;
	}
.footer A:link, .footer A:visited, .footer A:active {
	color: #658D1A;
	text-decoration: none;
	}
.footer A:hover {
	color: #658D1A;
	text-decoration: underline;
	}
.footer TD.top {
	background-image: url(../images/bgs/footer_top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 80px;
	}
.footer TD.bottom {
	color: #F2F8E4;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	background-color: #658D1A;
	/* height: 60px; */
	padding: 12px 0px 12px 0px;
	}
.footer TD.bottom A:link, .footer TD.bottom A:visited, .footer TD.bottom A:active {
	color: #F2F8E4;
	text-decoration: none;
	font-size: 11px;
	line-height: 18px;
	}
.footer TD.bottom A:hover {
	color: #F2F8E4;
	text-decoration: underline;
	font-size: 11px;
	line-height: 18px;
	}
.footer_titles {
	color: #425B11;
	font-weight: bold;
	}